<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
</head>
	<style type="text/css" media="print">
    @page 
    {
        size: auto;   /* auto is the initial value */
        margin: 0mm;  /* this affects the margin in the printer settings */
    }
	#biodata tr td {
		padding-top:5px;
		}
	</style>
<body style="margin-left:30px; margin-right:30px; margin-top:30px; font-size:12px">
<?php 
			include "php_class/class_mysql.php";
            include "php_class/class_proposal.php";
			include "php_class/class_dosen.php";	
			$DataDosen2 = new dataDosen;
            $DataProposal = new DataProposal;
            $id = $_GET['id'];
			$noUndangan = $DataProposal->get_skripsi_single_by_id('noUndanganProposal', $id);
			$namaMhs = $DataProposal->get_skripsi_single_by_id('namaMhs', $id);
			$NPM = $DataProposal->get_skripsi_single_by_id('NPM', $id);
            $judul = $DataProposal->get_skripsi_single_by_id('judul', $id);
			$namaPendamping1 = $DataProposal->get_skripsi_single_by_id('namaPendamping1', $id);
			$namaPendamping2 = $DataProposal->get_skripsi_single_by_id('namaPendamping2', $id);
			$namaPendamping3 = $DataProposal->get_skripsi_single_by_id('namaPendamping3', $id);
			$namaPendamping4 = $DataProposal->get_skripsi_single_by_id('namaPendamping4', $id);
			$namaPendamping5 = $DataProposal->get_skripsi_single_by_id('namaPendamping5', $id);
			$tglProposal = $DataProposal->get_skripsi_single_by_id('tanggalProposal',$id);
			$waktu = $DataProposal->get_skripsi_single_by_id('waktu',$id);
			$tempat = $DataProposal->get_skripsi_single_by_id('tempat',$id);
			$wadek1 = $DataDosen2->get_pejabat_by_id('nama', '1');
			$nipwadek1 = $DataDosen2->get_pejabat_by_id('NIP', '1');
			$tanggal = substr($tglProposal, 8, 2);
			$bulanU = substr($tglProposal, 5, 2);
			$tahun = substr($tglProposal, 0, 4);
			$bulan = date('m');
						
			if ($bulan == '01'){
				$bulanR = 'I';	
			}else if ($bulan == '02') {
				$bulanR = 'II';	
			}else if ($bulan == '03') {
				$bulanR = 'III';	
			}else if ($bulan == '04') {
				$bulanR = 'IV';	
			}else if ($bulan == '05') {
				$bulanR = 'V';	
			}else if ($bulan == '06') {
				$bulanR = 'VI';	
			}else if ($bulan == '07') {
				$bulanR = 'VII';	
			}else if ($bulan == '08') {
				$bulanR = 'VIII'; 
			}else if ($bulan == '09') {
				$bulanR = 'IX';
			}else if ($bulan == '10') {
				$bulanR == 'X';	
			}else if ($bulan == '11') {
				$bulanR = 'XI';	
			}else if ($bulan == '12') {
				$bulanR = 'XII';	
			}	
			
			$day = date('D', strtotime($tglProposal));
			$dayList = array(
				'Sun' => 'Minggu',
				'Mon' => 'Senin',
				'Tue' => 'Selasa',
				'Wed' => 'Rabu',
				'Thu' => 'Kamis',
				'Fri' => 'Jumat',
				'Sat' => 'Sabtu'
			);
			
				if ($bulanU == '01'){
					$bulans = 'Januari';
				}elseif ($bulanU == '02'){ 
					$bulans = 'Februari';
				}elseif ($bulanU == '03'){
					$bulans = 'Maret';
				}elseif ($bulanU == '04'){
					$bulans = 'April';
				}elseif ($bulanU == '05'){
					$bulans	= 'Mei';
				}elseif ($bulanU == '06'){
					$bulans = 'Juni';	
				}elseif ($bulanU == '07'){
					$bulans = 'Juli';	
				}elseif ($bulanU == '08'){
					$bulans = 'Agustus';	
				}elseif ($bulanU == '09'){
					$bulans = 'September';	
				}elseif ($bulanU == '10'){
					$bulans = 'Oktober';
				}elseif ($bulanU == '11'){
					$bulans ='November';
				}elseif ($bulanU == '12'){
					$bulans = 'Desember';	
				}

			$kdJurusan =  substr($NPM, 2, 2);
			
			if ($kdJurusan == "31"){
				$Jurusan = "IESP";	
			}elseif ($kdJurusan == "32"){
				$Jurusan = "Manajemen";
			} elseif ($kdJurusan == "33"){
				$Jurusan = "Akuntansi";	
			}

        ?>

<table width="87%" border="0" >
  <tr>
    <td><img src="pict/3.jpg" width="692" height="139"></td>
  </tr>
</table>

<table width="100%" border="0" style="border-collapse:collapse; margin-top:20px;">
  <tr>
    <td width="11%">Nomor</td>
    <td width="2%">:</td>
    <td width="87%"><?php echo $noUndangan?>/UW-FE/PD-10/ <?php echo $bulanR?>/<?php echo date('Y')?></td>
  </tr>
  <tr>
    <td>Lamp</td>
    <td>:</td>
    <td>1 (satu) gabung</td>
  </tr>
  <tr>
    <td>Hal</td>
    <td>:</td>
    <td><strong><u>TUGAS MENGUJI UJIAN SKRIPSI</u></strong></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>Kepada.</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>Yth. Bapak/Ibu </td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>

    <td>&nbsp;</td>
    <td>di</td>
    <td>-</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>Denpasar</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td colspan="3">Berkenaan dengan pelaksanaan Ujian Skripsi mahasiswa Fakultas Ekonomi Universitas Warmadewa, maka kami mohon dan menugaskan Bapak/Ibu, Saudara untuk menguji mahasiswa berikut :</td>
  </tr>
  <tr>
    <td colspan="3">&nbsp;</td>
  </tr>
</table>
<table width="100%" border="0" style="border-collapse:collapse; margin-top:10px;">
  <tr>
    <td width="9%">&nbsp;</td>
    <td width="11%">Nama</td>
    <td width="2%">:</td>
    <td width="78%"><?php echo $namaMhs?></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>NPM</td>
    <td>:</td>
    <td><?php echo $NPM?></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>Jurusan</td>
    <td>:</td>
    <td><?php echo $Jurusan?></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td valign="top">Judul Skripsi</td>
    <td valign="top">:</td>
    <td valign="top"><?php echo $judul?></td>
  </tr>
  <tr>
    <td colspan="4">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="4">yang akan dilaksanakan pada</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>Hari/Tanggal</td>
    <td>:</td>
    <td><?php echo $dayList[$day]?>/ <?php echo $tanggal." ".$bulans." ".$tahun?></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>Waktu</td>
    <td>:</td>
    <td><?php echo $waktu ?> Wita</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>Tempat</td>
    <td>:</td>
    <td><?php echo $tempat ?></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>Tim Penguji</td>
    <td>:</td>
    <td>&nbsp;</td>
  </tr>
</table>
<table width="90%" border="0" style="border-collapse:collapse; margin-left:60px;">
  <tr style="border:#000 solid thin">
    <td width="3%" style="border:#000 solid thin; padding:5px;"><div align="center">No</div></td>
    <td style="border:#000 solid thin; padding:5px;"><div align="center">Nama</div></td>
    <td style="border:#000 solid thin; padding:5px;"><div align="center">Jabatan Dalam Tim Penguji</div></td>
  </tr>
  <tr bordercolor="#FFFFFF">
    <td style="border-left:#000 solid thin; padding-left:5px;">1.</td>
    <td style="border-left:#000 solid thin; padding-left:5px;"><?php echo $namaPendamping1?></td>
    <td style="border-left:#000 solid thin; padding-left:5px; border-right:#000 solid thin;">Ketua</td>
  </tr>
  <tr>
    <td style="border-left:#000 solid thin; padding-left:5px;">2.</td>
    <td style="border-left:#000 solid thin; padding-left:5px;"><?php echo $namaPendamping2?></td>
    <td style="border-left:#000 solid thin; padding-left:5px; border-right:#000 solid thin;">Sekretaris</td>
  </tr>
  <tr>
    <td style="border-left:#000 solid thin; padding-left:5px;">3.</td>
    <td style="border-left:#000 solid thin; padding-left:5px;"><?php echo $namaPendamping3?></td>
    <td style="border-left:#000 solid thin; padding-left:5px; border-right:#000 solid thin;">Anggota</td>
  </tr>
  <tr>
    <td style="border-left:#000 solid thin; padding-left:5px;">4.</td>
    <td style="border-left:#000 solid thin; padding-left:5px;"><?php echo $namaPendamping4?></td>
    <td style="border-left:#000 solid thin; padding-left:5px; border-right:#000 solid thin;">Anggota</td>
  </tr>
  <tr>
    <td style="border-left:#000 solid thin; border-bottom:#000 solid thin; padding-left:5px;">5.</td>
    <td style="border-left:#000 solid thin; border-bottom:#000 solid thin; padding-left:5px;"><?php echo $namaPendamping5?></td>
    <td style="border-left:#000 solid thin; padding-left:5px; border-bottom:#000 solid thin; border-right:#000 solid thin;">Anggota</td>
  </tr>
</table>
<table width="100%" border="0" style="border-collapse:collapse; margin-top:10px;">
  <tr>
    <td width="100%">Demikian surat ini disampaikan atas perhatian dan kehadiran tepat pada waktunya kami ucapkan terima kasih..</td>
  </tr>
</table>
<?php 
	$tanggal1 = date('d');
	$bulan = date('m'); 
	$tahun1 = date('Y');
	
	if ($bulan == '01'){
		$bulans = 'Januari';
	}elseif ($bulan == '02'){ 
		$bulans = 'Februari';
	}elseif ($bulan == '03'){
		$bulans = 'Maret';
	}elseif ($bulan == '04'){
		$bulans = 'April';
	}elseif ($bulan == '05'){
		$bulans	= 'Mei';
	}elseif ($bulan == '06'){
		$bulans = 'Juni';	
	}elseif ($bulan == '07'){
		$bulans = 'Juli';	
	}elseif ($bulan == '08'){
		$bulans = 'Agustus';	
	}elseif ($bulan == '09'){
		$bulans = 'September';	
	}elseif ($bulan == '10'){
		$bulans = 'Oktober';
	}elseif ($bulan == '11'){
		$bulans ==	'November';
	}elseif ($bulan == '12'){
		$bulans = 'Desember';	
	}
	
?>

<table width="100%" border="0" style="border-collapse:collapse;">
  <tr>
    <td colspan="2">&nbsp;</td>
    <td width="54%"><div align="center">Denpasar, <?php echo $tanggal1." ".$bulans." ".$tahun1?></div></td>
  </tr>
  <tr>
    <td colspan="2">&nbsp;</td>
    <td><div align="center">Universitas Warmadewa</div></td>
  </tr>
  <tr>
    <td colspan="2">&nbsp;</td>
    <td><div align="center">Fakultas Ekonomi</div></td>
  </tr>
  <tr>
    <td colspan="2">&nbsp;</td>
    <td><div align="center">a.n.Dekan</div></td>
  </tr>
  <tr>
    <td colspan="2">&nbsp;</td>
    <td><div align="center">Wadek I,</div></td>
  </tr>
  <tr>
    <td height="25" colspan="2">&nbsp;</td>
    <td><div align="center"></div></td>
  </tr>
  <tr>
    <td colspan="2">&nbsp;</td>
    <td><div align="center"><strong><u><?php echo $wadek1?></u></strong></div></td>
  </tr>
  <tr>
    <td colspan="2">&nbsp;</td>
    <td><div align="center">NIK/NIP. <?php echo $nipwadek1?></div></td>
  </tr>
  <tr>
    <td colspan="2">&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2">Tembusan disampaikan kepada Yth :</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td width="6%">&nbsp;</td>
    <td width="40%">1. Kajur / Kaprodi <?php echo $Jurusan?></td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>2. Arsip</td>
    <td>&nbsp;</td>
  </tr>
</table>
<p>&nbsp;</p>
</body>
</html>